@charset "utf-8";



.sub2-link-02 ul {
	padding: 7px 0;
	background: #f6f6f6;
}
.sub2-link-02 li a {
	display: block;
	padding: 7px 6px 7px 31px;
	background: #f6f6f6 url(/common/module/img/arrow_b_r_4x6.gif) 19px 13px no-repeat;
	color: #00257b;
	text-decoration: none;
	*zoom: 1;
}
.sub2-link-02 li a:hover,
.sub2-link-02 li a:focus,
.sub2-link-02 li a:active {
	color: #004c72;
	text-decoration: underline;
}

.sub2-link-02 .stay a {
	background: #d6dceb url(/common/module/img/arrow_w_r_4x6.gif) 19px 13px no-repeat;
	font-weight: bold;
	cursor: default;
}
.sub2-link-02 .stay a:hover,
.sub2-link-02 .stay a:focus,
.sub2-link-02 .stay a:active {
	text-decoration: none;
}

.sub2-link-02 {
	border: 1px solid #ccc;
	margin-bottom:20px;
}
.sub2-link-02 h2 a,
.sub2-link-02 p a {
	display: block;
	text-indent: -9999px;
	*zoom: 1;
}
.sub2-link-02 h2 a {
	height: 48px;
	background: url(/common/module/img/btn_sub_02_01.png) left top no-repeat;
}
.sub2-link-02 h2 a:hover,
.sub2-link-02 h2 a:focus,
.sub2-link-02 h2 a:active {
	background: url(/common/module/img/btn_sub_02_01_over.png) left top no-repeat;
}

.block_right ul.link_bot li{
	background-image:none !important;
	border:#333 1px solid;
	border-radius: 3px;        /* CSS3闕画｡� */
	-webkit-border-radius: 3px;    /* Safari,Google Chrome逕ｨ */
	-moz-border-radius: 3px;   /* Firefox逕ｨ */
	float:left;
	padding:0 4px !important;
	margin:0 7px 0 0;

}
.block_right ul.link_bot li a{
	color:#000;
	background-image:url(../img/bot_arrow.gif);
	background-repeat: no-repeat;
	background-position:right;
	padding-right:10px;
	font-size:11px;

}

.section .block_right {
	width:410px !important;
}


.halfimg a:hover img {
  -moz-opacity: 0.75;
  opacity: 0.75;
  filter: alpha(opacity=75);
}



/***BELOW ADD TCD***/
h3.hl_h3{
    margin-bottom: 10px !important;
}
.catalog_block {
    width:610px;
    margin:0 auto 60px;
}
.catalog_block a:hover img{
    -moz-opacity: 0.75;
    opacity: 0.75;
    filter: alpha(opacity=75);
}
.catalog_block .catalog_block_l {
    border-right:1px dotted #cccccc;
    width:410px;
    float: left;
    margin-top: 25px;
}
.catalog_block .mainimg{
    display: block;
    margin-bottom: 5px;
}
.catalog_block .catalog_block_l ul {
    width:390px;
    font-size:14px;
    padding-top: 1em;
}
.catalog_block .catalog_block_l li {
    margin-bottom: 0.5em;
}
.catalog_block .catalog_block_l li a {
    background-image:url(../img/bot_arrow.gif);
    background-repeat: no-repeat;
    background-position:left;
    padding-left:10px;
}
.catalog_block .catalog_block_l a.seigo{
    color:#cc0000;
}
.catalog_block p {
    width:400px;
    font-size:14px;
    line-height: 2em;
    margin-bottom: 0.5em;
}

.catalog_block .catalog_block_r {
    width:170px;
    float: right;
    
    margin-top: 25px;
}
.catalog_block .catalog_block_r ul {
    padding: 10px 0 0;
}
.catalog_block .catalog_block_r li {
    text-align: right;
    padding-bottom: 10px;
}
.catalog_block .catalog_block_r a {

}


.catalog_block .catalog_block_r img {
}
.catalog_block #archive {
}
.catalog_block #archive.catalog_block #archive img {
}
#archive_list{
    width:625px;
    margin: 1em auto 0;
}
#archive_list h1{
    font-size: 16px;
    margin-bottom: 20px;
    padding: 14px 0 8px;
    border-bottom: 1px solid #cccccc;
    background: url(/img/inpage/bg_hl_h3.gif) no-repeat top left;
}
#archive_list ul{

}
#archive_list ul li{
    width:170px;
    float:left;
    margin-bottom: 2em;
}
#archive_list ul li:nth-child(4n){
    width: 115px;
}
#archive_list ul li a{
    display: block;
    width: 115px;
}
#archive_list ul li a img{
    display: block;
    margin-bottom: 0.5em;
}
#archive_list ul li a.link{
    padding-left: 8px;
    background: url(/img/inpage/icon_link.gif) no-repeat 0px 7px;
}
#archive_list .note{
    font-size: 10px;
}
.clearfix:after {
    content: "";
    clear: both;
    display: block;
}



